@media (width<=992px) {
  /* .borderCards:last-child, */
  .borderCards:nth-child(2) {
    border-top-left-radius: 24px;
    border-top-right-radius: 0;
  }
}
@media (width <= 776px) {
  .timeImage {
    right: 0%;
    left: unset;
  }
  .product-badge span {
    letter-spacing: 0;
  }

  .timeLineData::after {
    right: 5%;
    left: unset;
  }

  .featuredArticleImg:after,
  .featuredArticleImg {
    border-radius: 24px 24px 0 0;
  }
}
